で,結果。

とりあえず,動いた。
やはり,手順が分かっていると何とかなるもんである。
ということで,書き足した環境変数関係のスクリプト
もしかすると,直接的指定できるのかも知れないけど,私の知識ではダメですorz...

とにかく,以下列挙。
ぶっちゃけ,長いw

# Set the GISBASE variable
GISBASE=/usr/local/grass-6.2.3
export GISBASE

# Set the GRASS_PERL variable
GRASS_PERL=/usr/bin/perl
export GRASS_PERL

# Set GRASS version number for R interface etc must be an env_var for MS-Windows
GRASS_VERSION="6.2.3"
export GRASS_VERSION

# Get the command name
CMD_NAME=grass62

# Set the GIS_LOCK variable to current process id
GIS_LOCK=$$
export GIS_LOCK

# Set the global grassrc file
GISRCRC="$HOME/.grassrc6"

# Set the session grassrc file
USER="`whoami`"

## use TMPDIR if it exists, otherwise /tmp
#tmp=${TMPDIR-/tmp}
#tmp="$tmp/grass6-$USER-$GIS_LOCK"
tmp=/tmp/grass6-$USER-$GIS_LOCK
(umask 077 && mkdir "$tmp") || {
echo "Cannot create temporary directory! Exiting." 1>&2
exit 1
}
GISRC="$tmp/gisrc"
export GISRC

# remove invalid GISRC file to avoid disturbing error messages:
cat "$GISRCRC" 2>/dev/null| grep UNKNOWN >/dev/null
if [ $? -eq 0 ] ; then
rm -f "$GISRCRC"
fi

# Copy the global grassrc file to the session grassrc file
if [ -f "$GISRCRC" ] ; then
cp "$GISRCRC" "$GISRC"
if [ $? -eq 1 ] ; then
echo "Cannot copy '$GISRCRC' to '$GISRC'"
exit
fi
fi

# Copy global grassrc file to session grassrc

# At this point the GRASS user interface variable has been set from the
# command line, been set from an external environment variable, or is
# not set. So we check if it is not set
if [ ! "$GRASS_GUI" ] ; then

# Check for a reference to the GRASS user interface in the grassrc file
if [ -f "$GISRC" ] ; then
GRASS_GUI=`awk '/GRASS_GUI/ {print $2}' "$GISRC"`
fi

# Set the GRASS user interface to the default if needed - currently tcltk
if [ ! "$GRASS_GUI" ] ; then
GRASS_GUI="tcltk"
fi
fi



# Set PATH to GRASS bin, ETC to GRASS etc
ETC="$GISBASE/etc"

if [ "$LC_ALL" ] ; then
LCL=`echo "$LC_ALL" | sed 's/\(..\)\(.*\)/\1/'`
elif [ "$LC_MESSAGES" ] ; then
LCL=`echo "$LC_MESSAGES" | sed 's/\(..\)\(.*\)/\1/'`
else
LCL=`echo "$LANG" | sed 's/\(..\)\(.*\)/\1/'`
fi

if [ -n "$GRASS_ADDON_PATH" ] ; then
PATH="$GISBASE/bin:$GISBASE/scripts:$GRASS_ADDON_PATH:$PATH"
else
PATH="$GISBASE/bin:$GISBASE/scripts:$PATH"
fi
export PATH

# Set LD_LIBRARY_PATH to find GRASS shared libraries
if [ ! "$LD_LIBRARY_PATH" ] ; then
LD_LIBRARY_PATH="$GISBASE/lib"
else
LD_LIBRARY_PATH="$GISBASE/lib:$LD_LIBRARY_PATH"
fi
export LD_LIBRARY_PATH

# Additional copy of variable to use with grass-run.sh
GRASS_LD_LIBRARY_PATH="$LD_LIBRARY_PATH"
export GRASS_LD_LIBRARY_PATH

# Set some environment variables if they are not set
if [ ! "$GRASS_PAGER" ] ; then
if [ -x /bin/more ] || [ -x /usr/bin/more ] ; then
GRASS_PAGER=more
elif [ -x /bin/less ] || [ -x /usr/bin/less ] ; then
GRASS_PAGER=less
else
GRASS_PAGER=cat
fi
export GRASS_PAGER
fi